/*  General CSS*/


.wrapper{
	width: 100%;
	height: auto;
	margin: 0 auto;
    position: relative;
}

.economicdevelopment .caption a,
.economicdevelopment .caption a i,
.billboard .caption a,
.billboard .caption a i,
.subscription a.start_btn,
.social a,
footer .f_cols a,
footer .f_cols ul li a,
.recent_work a.work_title,
header nav ul li a,
#box #submit{
	transition:all .2s linear;
	-webkit-transition:all .2s linear;
	-moz-transition:all .2s linear;
	-o-transition:all .2s linear;
}

/*  header  */
header{
    width: 100%;
    height: 118px;
    background: #fdc42d;
	 z-index: 999;
position: fixed;
top: 0;
margin-top: 0;

	
}

header .logo{
    float: left;
}

header nav{
float:right;
    overflow: hidden;
    display: inline-block;
   
    
	height:118px;
}

header nav ul{
    list-style: none;
}

header nav ul li{
display:block;
    float: left;
    
    font-size: 16px;
    font-family: 'lato_regular', arial;
    letter-spacing: 1px;
	background-color: #fdc42d;
	 
	 height:118px;
}

header nav ul li a{

    float: left;
    
    font-size: 16px;
    font-family: 'lato_regular', arial;
    letter-spacing: 1px;
	
	 padding: 50px 20px 0 20px;
	
}


header nav ul li a:hover{
display:block;
border-top:2px;
border-top-color:#ffffff;
border-top-style:solid;
background: rgba(255,255,255,0.3);
height:118px;

}

header nav ul li a:active{
display:block;
border-top:2px;
border-top-color:#ffffff;
border-top-style:solid;
background: rgba(255,255,255,0.3);
height:118px;

}



header nav ul li:first-child{
    margin-left: 0;
}

header nav ul li a {
    text-decoration: none;
    color: #0f0f0f;
}


/*  Billboard  */
.billboard{
	width: 100%;
	height: 1000px;
	background: url('../images/homebillboard.jpg');
	text-align: center;
	position: relative;
	overflow: hidden;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

.billboard .caption{
	margin-top: 220px;
}

.billboard .caption .cap_title{
	font-family: "Myriad Pro", arial;
	font-size: 75px;
	color: #fff;
	margin-bottom: 30px;
}

.billboard .caption .cap_desc{
	font-family: "Myriad Pro", arial;
	font-size: 40px;
	color: #fff;	
}
.billboard .caption .cap_desc2{
	font-family: "Myriad Pro", arial;
	font-size: 22px;
	color: #fff;
	margin-bottom:80px;
}

#captionaholder1 {
margin:0 auto;
width:600px;

}
#captionaholder2 {
margin:0 auto;
width:800px;
padding-top:55px;
}

.billboard .caption a{
	padding: 15px 25px 15px;
	background: #fdc42d;
	color: #0d0d0d;
	font-family: "Myriad Pro", arial;
	font-weight: normal;
	font-size: 15px;
	text-transform: uppercase;
	text-decoration: none;
	margin-right:15px;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

.billboard .caption a:hover{
	background: #0d0d0d;
	color: #fdc42d;
}

/*  About */

#aboutdiv{
width:100%;
margin:0 auto;
background-color:#FFFFFF;
}

#about{
	text-align: center;
	margin-bottom: 150px;
}

#aboutdiv h1{
	font-family: "Myriad Pro", arial;
	font-weight: normal;
	font-size: 40px;
	text-transform: uppercase;
	color: #222222;
	margin-bottom: 20px;
	margin-top:70px;
	padding-top: 70px;
}

#aboutdiv h2{
font-family: "Myriad Pro", arial;
	font-weight:normal;
	font-style:italic;
	font-size: 18px;
	color: #777777;
	margin-bottom: 70px;
	}

#aboutdiv {
	font-family: "Myriad Pro", arial;
	font-weight:normal;
	font-style:italic;
	font-size: 18px;
	color: #777777;
}

#aboutdiv p{
	display: inline-block;
	width: 600px;
	font-family: "Myriad Pro", arial;
	font-size: 14px;
	color: #777777;
	margin-bottom: 80px;
	line-height: 24px;

}

#aboutdiv ul{
width: 350px;
	font-family: "Myriad Pro", arial;
	font-size: 14px;
	color: #777777;
	text-align:left;
	list-style-image:url(../images/bullet.png);
	padding-left:12px;
	padding-top:15px;
}

#circleone{
width:578px;
height:243px;
float:right;
background-image:url(../images/thecompany.jpg);
}

#circletwo{
width:578px;
height:243px;
float:left;
background-image:url(../images/circletwo.jpg);
}

#circlethree{
width:578px;
height:243px;
float:right;
background-image:url(../images/circlethree.jpg);
}

#circlefour{
width:578px;
height:295px;
float:left;
background-image:url(../images/circlefour.jpg);
}

#circlefive{
width:578px;
height:331px;
float:right;
background-image:url(../images/circlefive.jpg);
}

#textleft{
float:left;
width:350px;
font-family: "Myriad Pro", arial;
	font-size: 14px;
	color: #777777;
	text-align:right;
	font-style:normal;
	padding-right:12px;
	}
	
#textright{
float:right;
width:350px;
font-family: "Myriad Pro", arial;
	font-size: 15px;
	color: #777777;
	text-align:left;
	font-style:normal;
	padding-left:12px;
	}

/*  Our Clients  */



#Ourclients{
	text-align: center;
	width:100%;
	background:url(../images/grey_bg.jpg) repeat;
	padding-bottom:30px;
}

#clientscontainer{
text-align:center;
margin: 0 auto;
width:960px;
overflow:hidden;
height:100%;
}

#Ourclients h1{
	font-family: "Myriad Pro", arial;
	font-weight: normal;
	font-size: 40px;
	text-transform: uppercase;
	color: #222222;
	margin-bottom: 20px;
	margin-top:30px;
	padding-top: 30px;
}

#Ourclients h2{
	font-family: "Myriad Pro", arial;
	font-weight:normal;
	font-style:italic;
	font-size: 18px;
	color: #777777;
	margin-bottom: 50px;
}

#Ourclients p{
	width: 455px;
	font-family: "Myriad Pro", arial;
	font-size: 15px;
	color: #777777;
	text-align:left;

}

#Ourclients ul{
	width: 455px;
	font-family: "Myriad Pro", arial;
	font-size: 15px;
	color: #777777;
	text-align:left;
	list-style-image:url(../images/bullet.png);

}

#container{
text-align:center;
margin: 0 auto;
width:63%;
padding-top:80px;
overflow:hidden;
height:100%;
}

#container2{
text-align:left;
margin: 0 auto;
width:65%;
padding-top:50px;
overflow:hidden;
height:100%;
}

#container3{
text-align:center;
margin: 0 auto;
width:915px;
overflow:hidden;
height:100%;
}

#container4{
text-align:center;
margin: 0 auto;
width:940px;
overflow:hidden;
height:100%;
}



#Ourclients .boxleft{
float:left;
width:450px;
font-family: "Myriad Pro", arial;
	font-size: 15px;
	color: #777777;
	text-align:left;
	
	}

#Ourclients .boxright{
float:left;
width:450px;
font-family: "Myriad Pro", arial;
	font-size: 15px;
	color: #777777;
	padding-left:60px;
	
	}

#servicescontainer{
text-align:center;
margin: 0 auto;
width:100%;
overflow:hidden;
height:100%;
}

/*  Economic development  */
.economicdevelopment{
	width: 100%;
	height: 807px;
	background: url('../images/economicdevelopment.jpg') no-repeat 50%;
	text-align: center;
	position: relative;
	overflow: hidden;
	
	
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}



.economicdevelopment .caption{
	margin-top: 50px;
}

.economicdevelopment .cap_title{
	font-family: "Myriad Pro", arial;
	font-size: 48px;
	color: #fff;
	margin-bottom: 10px;
}

.economicdevelopment .cap_title2{
	font-family: "Myriad Pro", arial;
	font-size: 40px;
	color: #fff;
	margin-bottom: 10px;
}


.economicdevelopment .caption .cap_desc{
	font-family: "Myriad Pro", arial;
	font-size: 22px;
	color: #fff;
	margin-bottom: 10px;	
}

.economicdevelopment .paragraph{
	font-family: "Myriad Pro", arial;
	font-size: 17px;
	color: #ffffff;
	text-align:left;
	margin:0 auto;
	width:50%;
	}

.economicdevelopment ul{
	font-family: "Myriad Pro", arial;
	font-size: 15px;
	color: #ffffff;
	text-align:left;
	padding-left:25px;
	list-style-image:url(../images/bullet.png);
	margin:0 auto;
	width:60%;
	font-style:italic;
	margin-bottom: 40px;
}

.economicdevelopment .caption a{
	padding: 15px 25px 15px;
	background: #fdc42d;
	color: #0d0d0d;
	font-family: "Myriad Pro", arial;
	font-weight: normal;
	font-size: 15px;
	text-transform: uppercase;
	text-decoration: none;
	margin-right:20px;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

.economicdevelopment .caption a:hover{
	background: #0d0d0d;
	color: #fdc42d;
}

.strategicplanning{
	width: 100%;
	height: 807px;
	background: url('../images/strategicplanning.jpg') no-repeat 50%;
	text-align: center;
	position: relative;
	overflow: hidden;
	
	
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

.strategicplanning .caption{
	margin-top: 30px;
}

.strategicplanning .cap_title{
	font-family: "Myriad Pro", arial;
	font-size: 48px;
	color: #fff;
	margin-bottom: 20px;
}

.strategicplanning .cap_title2{
	font-family: "Myriad Pro", arial;
	font-size: 40px;
	color: #fff;
	margin-bottom: 20px;
}


.strategicplanning .caption .cap_desc{
	font-family: "Myriad Pro", arial;
	font-size: 24px;
	color: #fff;
	margin-bottom: 70px;	
}

.strategicplanning .paragraph{
	font-family: "Myriad Pro", arial;
	font-size: 17px;
	color: #ffffff;
	text-align:left;
	margin:0 auto;
	width:50%;
	
	}
	
	.strategicplanning .caption a{
	padding: 15px 25px 15px;
	background: #fdc42d;
	color: #0d0d0d;
	font-family: "Myriad Pro", arial;
	font-weight: normal;
	font-size: 15px;
	text-transform: uppercase;
	text-decoration: none;
	margin-right:20px;
	

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

.strategicplanning .caption a:hover{
	background: #0d0d0d;
	color: #fdc42d;
}
	
.socioeconomicresearch{
	width: 100%;
	height: 807px;
	background: url('../images/socioeconomicresearch.jpg') no-repeat 50%;
	text-align: center;
	position: relative;
	overflow: hidden;
	
	
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

.socioeconomicresearch .caption{
	margin-top: 50px;
}

.socioeconomicresearch .cap_title{
	font-family: "Myriad Pro", arial;
	font-size: 48px;
	color: #fff;
	margin-bottom: 20px;
}

.socioeconomicresearch .cap_title2{
	font-family: "Myriad Pro", arial;
	font-size: 40px;
	color: #fff;
	margin-bottom: 20px;
}


.socioeconomicresearch .caption .cap_desc{
	font-family: "Myriad Pro", arial;
	font-size: 24px;
	color: #fff;
	margin-bottom: 30px;	
}

.socioeconomicresearch .paragraph{
	font-family: "Myriad Pro", arial;
	font-size: 17px;
	color: #ffffff;
	text-align:left;
	margin:0 auto;
	width:50%;
	}
	
.socioeconomicresearch ul{
	font-family: "Myriad Pro", arial;
	font-size: 15px;
	color: #ffffff;
	text-align:left;
	list-style-image:url(../images/bullet.png);
	margin:0 auto;
	width:50%;
	font-style:italic;
	margin-bottom:70px;
}

.socioeconomicresearch .caption a{
	padding: 15px 25px 15px;
	background: #fdc42d;
	color: #0d0d0d;
	font-family: "Myriad Pro", arial;
	font-weight: normal;
	font-size: 15px;
	text-transform: uppercase;
	text-decoration: none;
	margin-right:20px;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

.socioeconomicresearch .caption a:hover{
	background: #0d0d0d;
	color: #fdc42d;
}

.capacitybuilding{
	width: 100%;
	height: 807px;
	background: url('../images/capacitybuilding.jpg') no-repeat 50%;
	text-align: center;
	position: relative;
	overflow: hidden;
	
	
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

.capacitybuilding .caption{
	margin-top: 30px;
}

.capacitybuilding .cap_title{
	font-family: "Myriad Pro", arial;
	font-size: 48px;
	color: #fff;
	margin-bottom: 20px;
}

.capacitybuilding .cap_title2{
	font-family: "Myriad Pro", arial;
	font-size: 40px;
	color: #fff;
	margin-bottom: 20px;
}


.capacitybuilding .caption .cap_desc{
	font-family: "Myriad Pro", arial;
	font-size: 24px;
	color: #fff;
	margin-bottom: 70px;	
}

.capacitybuilding .paragraph{
	font-family: "Myriad Pro", arial;
	font-size: 17px;
	color: #ffffff;
	text-align:left;
	margin:0 auto;
	width:50%;
	}
	
	.capacitybuilding .caption a{
	padding: 15px 25px 15px;
	background: #fdc42d;
	color: #0d0d0d;
	font-family: "Myriad Pro", arial;
	font-weight: normal;
	font-size: 15px;
	text-transform: uppercase;
	text-decoration: none;
	margin-right:20px;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

.capacitybuilding .caption a:hover{
	background: #0d0d0d;
	color: #fdc42d;
}

#container6{
text-align:left;
margin: 0 auto;
width:65%;
padding-top:50px;
overflow:hidden;
height:100%;
}

#recentprojects {
width:100%;
margin:0 auto;

}

#recentprojects h1{
float:left;
width:690px;
	font-family: "Myriad Pro", arial;
	font-size: 20px;
	color: #171717;
	text-align:left;
	text-transform:uppercase;
	padding-left:140px;
	padding-bottom:25px;
}

#recentprojects h2{
float:right;
width:280px;
	font-family: "Myriad Pro", arial;
	font-size: 18px;
	color: #171717;
	text-align:left;
	text-transform:uppercase;
	padding-top:10px;
	padding-bottom:25px;
}

#recentprojects h2 a{
float:right;
width:280px;
	font-family: "Myriad Pro", arial;
	font-size: 18px;
	color: #fdc42d;
	text-align:left;
	text-transform:uppercase;
	padding-bottom:25px;
	padding-top:10px;
	font-weight:normal;
	text-decoration:underline;
	padding-right:45px;
}
#morerecentprojects h1{
float:left;
width:695px;
	font-family: "Myriad Pro", arial;
	font-size: 24px;
	color: #171717;
	text-align:left;
	text-transform:uppercase;
	padding-left:78px;
	padding-bottom:25px;
	padding-top:120px;
}

#morerecentprojects h2{
float:right;
width:280px;
	font-family: "Myriad Pro", arial;
	font-size: 18px;
	color: #171717;
	text-align:left;
	text-transform:uppercase;
	padding-top:5px;
	padding-bottom:25px;
}

#projectsh {
margin: 0 auto;
 width: 800px;
font-size: 20px;
	color: #171717;
	text-align:left;
	text-transform:uppercase;
	margin-bottom:15px;
}

#projectsa {
margin: 0 auto;
 width: 800px;

	text-align:right;
	margin-top:20px;
	
	margin-bottom:55px;
}

#projectsa a {

font-size: 18px;
	color: #fdc42d;
	text-align:right;
	text-transform:uppercase;
	text-decoration:underline;
	margin-bottom:35px;
}


#projects {
 background-color: #fff;
 margin: 0 auto;
 width: 800px;
 color: #777777;
 font-family: "Myriad Pro", arial;
	font-size: 15px;
	color: #777777;
	text-align:left;
}

#projects tr td {
 border-top-width: 1px;
 border-right-width: 1px;
 border-bottom-width: 1px;
 border-left-width: 1px;
 border-top-style:solid;
 border-top-color:#494949;
 border-right-style: solid;
 border-right-color: #494949;
 border-left-style:solid;
 border-left-color: #494949;
 border-bottom-color: #494949;
 border-bottom-style:solid;
 padding-top:30px;
 padding-left:25px;
 padding-bottom:30px;
}

/*  Contact  */
.contactus{
	width: 100%;
	height: 781px;
	background: url('../images/contactus.jpg') no-repeat 50%;
	text-align: center;
	position: relative;
	overflow: hidden;
	top: 25px;
	
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

.contactus .caption{
	margin-top:50px;
}

.contactus .caption .cap_title{
	font-family: "Myriad Pro", arial;
	font-size: 58px;
	color: #fff;
	margin-bottom: 10px;
}

.contactus .caption .cap_desc{
	font-family: "Myriad Pro", arial;
	font-size: 18px;
	color: #777777;
	margin-bottom: 30px;
	font-style:italic;
}

.contactus a{
color:#fdc42d;
}

.contactus a:hover{
color:#fdc42d;
text-decoration:underline;
}


#leftfields {
float:left;
width:430px;
padding-right:25px;
padding-bottom:50px;

}

#rightfields {
float:right;
width:430px;
padding-left:50px;

}

label {
    display:block;
	
}



#submit {
margin: 0 auto;
width:241px;
height:65px;
    padding: 5px 50px;
	background: #fdc42d;
	color: #0d0d0d;
	font-family: "Myriad Pro", arial;
	font-weight: normal;
	font-size: 18px;
	text-transform: uppercase;
	text-decoration: none;

	border:1px solid #222222;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

	#submit:hover {
	   background: #0d0d0d;
	color: #fdc42d;
	
	border:1px solid #222222;
	}

/* Style the text boxes */
input {
font-family: "Myriad Pro", arial;
	width:420px;
	height:30px;
	background:#efefef;
	border:1px solid #dedede;
	padding:10px;
	margin-top:3px;
	font-size:15px;
	color:#3a3a3a;
	-moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}

textarea {
font-family: "Myriad Pro", arial;
width:420px;
	height:180px;
	background:#efefef;
	border:1px solid #dedede;
	padding:10px;
	margin-top:3px;
	font-size:15px;
	color:#3a3a3a;
	-moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}

/*  Footer  */
#footerdiv{
	background: #222222;
	overflow: hidden;
	height:86px;
	width: 100%;
	margin: 0 auto;
}

#footer{
	background: #ffffff;
	overflow: hidden;
	height:86px;
	width: 1024px;
	margin: 0 auto;
}

.pgfooter1{font-family: "Myriad Pro", arial;
	font-size: 14px;
	color: #333;
	text-align:left;
	padding-top:60px;
	float:left;
	width:500px;
	}
	
	.pgfooter2{font-family: "Myriad Pro", arial;
	font-size: 14px;
	color: #333;
	text-align:right;
	padding-top:60px;
	float:right;
	width:500px;
	}
	
	#footerdiv2{
	background: #fff;
	overflow: hidden;
	height:110px;
	width: 100%;
	margin: 0 auto;
}
	
	#footer2{
	background: #222222;
	overflow: hidden;
	height:86px;
	width: 1024px;
	margin: 0 auto;
}

.pgfooter3{font-family: "Myriad Pro", arial;
	font-size: 14px;
	color: #fff;
	text-align:left;
	padding-top:30px;
	float:left;
	width:500px;
	}
	
	.pgfooter4{font-family: "Myriad Pro", arial;
	font-size: 14px;
	color: #fff;
	text-align:right;
	padding-top:30px;
	float:right;
	width:500px;
	}





